%!TEX root=../../../thesis.tex
%!TEX file=content/appendix/robot-configurations/cogiro.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section[CoGiRo]{\CoGiRo}\label{app:cahp:robot-configurations:cogiro}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Frame and Platform Dimension}

\begin{table}[H]%[t]{0.98\linewidth}
  \centering
  \smaller[1]
  \caption[
    Positions of frame and platform anchors of~\CoGiRo.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \CoGiRo.
  }
  \label{tbl:chap:robot-configurations:cogiro:geometry}
  \input{tables/cable-robots/cogiro/geometry}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Platform}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of~\CoGiRo.
  ]{%
    Inertial properties of mobile platform of \caro \CoGiRo.
  }
  \label{tbl:chap:robot-configurations:cogiro:platform}
  \input{tables/cable-robots/cogiro/platform}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Cables}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[%
    Mechanical properties of cables of~\CoGiRo.
  ]{%
    Mechanical properties of cables used on \caro \CoGiRo. Poisson's ratio inferred from~\autocite{Yan.2016b}.
  }
  \label{tbl:chap:robot-configurations:cogiro:cable}
  \input{tables/cable-robots/cogiro/cable}
\end{table}
